<component name="libraryTable">
  <library name="Gradle: androidx.core:core:1.5.0@aar">
    <ANNOTATIONS>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-3/f5d35f68d2cc3eb6c0b5cd9fd1247d1f/transformed/core-1.5.0/annotations.zip!/" />
    </ANNOTATIONS>
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/f5d35f68d2cc3eb6c0b5cd9fd1247d1f/transformed/core-1.5.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/f5d35f68d2cc3eb6c0b5cd9fd1247d1f/transformed/core-1.5.0/AndroidManifest.xml" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-3/f5d35f68d2cc3eb6c0b5cd9fd1247d1f/transformed/core-1.5.0/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.core/core/1.5.0/b59df19e06f42e39b6d6ee97b2a1e42fd7c88204/core-1.5.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>